/********** reset css start **********/
html, body{
    height: 100%;
    min-height: 100%;
}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p{
    list-style: none;
    padding: 0;
    margin: 0;
}
body {
    padding-top: 70px;
}
a{
    color:#333;
}
a:hover{
    color:#003c6f;
    text-decoration: none !important;
}
a:visited, a:focus{
    text-decoration: none;
}
.text-overflow{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.mt{
    margin-top: 15px;
}
.text-default{
    color: #003c6f;
}
.text-red{
    color: red;
}
.label{
    padding: .3rem .6rem;
}
.breadcrumb{
    background-color: #FFF;
    margin-bottom: 10px;
}
.navbar-default{
    background-color: #003c6f;
    border: none;
    box-shadow: 0 1px 4px 0 rgba(58,62,81,0.60);
    color: #FFF;
}
.navbar-brand{
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background-color: #FFF;
    color: #000;
    border-bottom: 3px solid #003c6f;
    padding-bottom: 12px;
}
.navbar-default .navbar-nav>li>a{
    color: #FFF;
    line-height: 30px;
    font-size: 16px;
}
.navbar-right{
    margin-right: 0;
}
.btn-toolbar .btn{
    float: right;
}
.panel{
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 15px;
    position: relative;
}
.page-box{
    text-align: center;
}
.pagination>li>a, .pagination>li>span{
    color: #003c6f;
}
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{
    background-color: #003c6f;
    border-color: #003c6f;
    color: #FFF;
}
.modal-dialog{
    margin-top: 90px;
}
.modal-footer{
    padding: 10px 15px;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
    background-color: #FFF;
}
.carousel-indicators .active{
    background-color: #FF9000;
}
/********** reset css end **********/
.panel-bordered{
    border: 1px solid #003c6f;
}
.news-item{
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.news-item .title {
    display: inline-block;
    float: left;
    width: 80%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.news-item .time {
    float: right;
    color: #AAA;
}
.panel-notice{
    padding: 0 10px;
}
.panel-news .panel-heading{
    font-size: 16px;
    padding: 10px 0;
}
.panel-heading .title{
    border-left: 5px solid #003c6f;
    font-weight: bold;
    padding-left: 10px;
}
.panel-heading .link-more{
    float: right;
}
.news-list, .panel-article{
    border: 1px solid #003c6f;
    min-height: 300px;
    padding: 14px;
}
.news-list .news-item{
    border-bottom: 1px dotted #AAA;
}
.notice-heading{
    float: left;
    font-size: 16px;
    font-weight: bold;
    height:36px;
    line-height:36px;
    margin-right: 10px;
}
.notice-heading .icon{
    margin-right: 3px;
}
.notice-body{
    float: left;
}
.scroll-box{
    width: 450px;
    height: 36px;
    position: relative;
    overflow: hidden;
}
.scroll-box .news-item{
    height:36px;
    line-height:36px;
    font-size:14px;
}
.scroll-box li:first-child{
    margin-top:0;
    transition:margin-top .8s;
}
/********** article css start **********/
.article-header{
    margin-bottom: 20px;
    padding: 15px 0;
    border-bottom: 1px dotted #898989;
    text-align: center;
}
.article-title{
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 10px;
}
.article-meta{
    color: #898989;
    font-size: 12px;
    margin-bottom: 0;
}
.article-meta .meta-item{
    padding: 5px;
}
.article-meta .meta-item .icon{
    margin-right: 3px;
}
.article-content {
    font-size: 14px;
    line-height: 2em;
    padding: 15px;
    word-wrap: break-word;
    text-align: justify;
}
/********** article css end **********/

#main-body{
    margin-top: 30px;
}
h4.panel-heading{
    padding-bottom: 0;
    width: 88%;
}
.exam-info{
    height: 30px;
    line-height: 30px;
}
.exam-left{
    color: red;
}
.exam-left .icon{
    margin-right: 3px;
}
.exam-result{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 80px;
}
.navbar-default .navbar-text{
    color: #FFF;
    font-size: 16px;
    line-height: 30px;
}
.font-zoom{
    padding: 15px 0;
}
.btn-zoom, .btn-zoom:focus, .btn-zoom:visited{
    color: #333;
    display: inline-block;
    padding: 5px 8px;
}
.btn-zoom.active{
    background-color: #FFF;
    border-radius: 3px;
    color: red;
}
#paper{
    background: #eff3f7;
}
.exam-wrap{
    height: 100%;
    min-height: 100%;
    padding: 20px 160px 80px 420px;
    position: relative;
    overflow: auto;
}
.exam-paper{
    border: 1px solid #DEDEDE;
    border-radius: 4px;
}
.panel-paper{
    margin-bottom: 0;
}
.panel-paper .panel-heading{
    font-size: 18px;
    padding: 15px;
}
#question-list{
    min-height: 180px;
}
.question{
    border-bottom: 1px solid #DEDEDE;
    padding: 20px 0;
    position: relative;
}
.question:last-child{
    border-bottom: none;
}
.question .item-title{
    font-size: 16px;
    padding-right: 40px;
}
.question .item-label{
    font-size: 16px;
}
.question .radio, .question .checkbox{
    min-height: 30px;
    line-height: 30px;
}
.question input{
    margin-top: 8px;
}
.question .option-thumb{
    display: block;
    height: 200px;
}
.question .item-marker, .question .item-collect, .question .item-remove{
    color: #1A8CFE;
    position: absolute;
    font-size: 20px;
    line-height: 20px;
    top: 20px;
    right: 0;
    padding: 0 15px;
    cursor: pointer;
}
.question .marked{
    color: #FE8545 !important;
}
.question .item-remove{
    color: #d9534f;
}
.question .item-analysis{
    background-color: #eff3f7;
    padding: 15px;
}
.item-analysis .item-label{
    line-height: 30px;
}
.exam-nav-wrap{
    position: fixed;
    top: 90px;
    right: 20px;
    bottom: 20px;
    width: 120px;
}
.exam-menu{
    background-color: #FFF;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.10);
    border-radius: 4px;
    color: #333;
    line-height: 20px;
    padding: 0 10px;
}
.menu-items .item{
    border-bottom: 1px solid #dedede;
    height: 69px;
    padding: 14px 0;
    text-align: center;
}
.menu-items .item:last-child{
    border: none;
}
.menu-items .item .item-label{
    font-size: 16px;
    margin-bottom: 3px;
}
.menu-items .item .item-data{
    font-size: 16px;
}
.menu-items .item .item-time,
.menu-items .item .item-red{
    font-size: 18px;
    line-height: 22px;
    color: #FF0000;
    font-weight: 400;
}
.menu-items .item .item-progress{
    height: 4px;
    margin-bottom: 0;
}
.menu-items .item .data-filter{
    font-size: 12px;
    padding: 3px;
    text-align: center;
}
.item-data .data-filter.active{
    background-color: #1A8CFE;
    color: #FFF;
}
.exam-nav-wrap #btn-temp{
    position: absolute;
    bottom: 50px;
}
.exam-nav-wrap #btn-save{
    position: absolute;
    bottom: 0;
}
.exam-card{
    /*min-height: 80%;*/
    background-color: #FFF;
    position: fixed;
    top: 90px;
    left: 20px;
    width: 380px;
    padding: 20px;
    box-shadow: 0 1px 4px 0 rgba(58,62,81,0.10);
}
.exam-card .card-header{
    position: relative;
}
.card-header .title-border{
    display: inline-block;
    width: 4px;
    height: 18px;
    background: #1A8CFE;
}
.card-header .title{
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin-left: 14px;
    line-height: 18px;
}
.card-body{
    height: calc(100% - 57px);
    overflow: auto;;
}
.card-sheet{
    border-bottom: 1px solid #DEDEDE;
}
.card-sheet .sheet-title{
    /*font-size: 12px;*/
    color: #333;
    font-weight: 600;
    padding: 20px 0 12px;
}
.sheet-item{
    display: inline-block;
    width: 30px;
    height: auto;
    line-height: unset;
    position: relative;
    margin-bottom: 10px;
    text-align: center;
}
.sheet-item .sheet-cell{
    display: inline-block;
    border-radius: 100%;
    border: 1px solid #DDD;
    color: #999;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
}
.sheet-item.active .sheet-cell{
    background-color: #1A8CFE;
    border-color: #1A8CFE;
    color: #FFF;
}
.sheet-item.item-right .sheet-cell{
    background-color: #5cb85c;
    border-color: #5cb85c;
    color: #FFF;
}
.sheet-item.item-wrong .sheet-cell{
    background-color: #d9534f;
    border-color: #d9534f;
    color: #FFF;
}
.sheet-item.marked .graphic-marked{
    display: block;
}

.sheet-item .graphic-marked{
    position: absolute!important;
    bottom: -8px;
    padding: unset!important;
    right: 0;
    left: 0;
    margin: auto;
    display: none;
}
.exam-card .card-footer{
    position: absolute;
    bottom: 0;
    padding: 10px 20px 10px 0;
    background-color: #fff;
    border: unset;
    right: 0;
    width: 100%;
    box-shadow: 0 -2px 10px 0 rgba(58,62,81,0.10);
    text-align: center;
}
.graphic{
    width: 14px;
    height: 14px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
    background: #fff;
}
.graphic-label{
    font-size: 12px;
    margin-right: 8px;
}
.graphic-label:last-child{
    margin-right: 0;
}
.graphic-default{
    background: #FFFFFF;
    border: 1px solid #B4B6BD;
}
.graphic-right{
    background: #5cb85c;
}
.graphic-wrong{
    background: #d9534f;
}
.graphic-active{
    background: #1A8CFE;
}
.graphic-marked{
    background: #FE8545;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    position: relative;
    bottom: 1px;
}
.data-filter{
    cursor: pointer;
}
.search-box{
    margin-bottom: 15px;
}
/********** member css start **********/
.member{
    padding-bottom: 15px;
    border-bottom: 3px solid #003c6f;
    margin-bottom: 15px;
    min-height: 178px;
}
.avatar{
    border: 1px solid #dedede;
    width: 160px;
    height: 160px;
    line-height: 150px;
    padding: 4px;
    text-align: center;
}
.member .avatar{
    float: left;
    margin-right: 15px;
}
.avatar img{
    max-width: 150px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.member .info{
    float: left;
    width: 933px;
}
.info .name{
    margin-bottom: 30px;
}
.panel-handle{
    margin-bottom: 0;
}
.item-handle{
    border: 1px solid #003c6f;
    display: block;
    font-size: 16px;
    padding: 30px 15px;
    margin-bottom: 30px;
    text-align: center;
}
.item-handle:hover{
    background-color: #003c6f;
    color: #FFF;
}
.panel-practice{
    min-height: 400px;
}
/********** member css end **********/
.avatar-notice{
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    color: red;
}
.btn-folder-open{
    position: absolute;
    display: block;
    width: 100%;
    height: 242px;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
    z-index: 100;
}
.img-identify{
    display: inline-block;
    width: 110px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
footer{
    background-color: #003c6f;
    padding: 30px 0;
    color: #d0d8e2;
    font-size: 13px;
    margin-top: 20px;
}
footer .copyright,footer .power-by{
    color: #FFF;
    font-size: 16px;
    text-align: center;
}